Activity log for bug #1534159

Date Who What changed Old value New value Message
2016-01-14 13:36:29 Colin Watson bug added bug
2016-01-14 13:55:46 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-01-14 13:55:53 Colin Watson launchpad: status Triaged In Progress
2016-01-14 13:56:31 Launchpad Janitor branch linked lp:~cjwatson/launchpad/stray-editsshkeys-link
2016-01-15 11:05:29 Launchpad QA Bot tags confusing-ui lp-code trivial ui confusing-ui lp-code qa-needstesting trivial ui
2016-01-15 11:05:30 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-01-15 11:24:27 Colin Watson tags confusing-ui lp-code qa-needstesting trivial ui confusing-ui lp-code qa-ok trivial ui
2016-01-21 17:56:19 Colin Watson launchpad: status Fix Committed Fix Released